{% extends 'userMenu/base.html' %}

{% block bodyBl%}
<form method="post">
    {% csrf_token %}
    <div id = "block" class = "lgn">
        <h1 class = "lgn">Login into</h1>
        <label for="login"><h2 class = "lgn">Login</h2></label>
        <input type="text" placeholder="Enter login" name="login" required>
        <label for="psw"><h2 class = "lgn">Password</h2></label>
        <input type="password" placeholder="Enter password" name="psw" required>
        <br>
        <br>
        <a><u>Registration</u></a>
        <a style = "margin-left: 5%;"><u>Reset password</u></a>
        <br>
        <br>
        <input type="submit">
    </div>
</form>
{% endblock %}